Nearest Phase Modulator

    @zywave/zui-pager
    TypeScript icon, indicating that this package has built-in type declarations

    4.0.29 • Public • Published

    zui-pager

    Installation

    npm:

    > npm i --save @zywave/zui-pager

    yarn:

    > yarn add @zywave/zui-pager

    See the documentation site for more information.

    Running locally

    Be sure all dependencies for the monorepo have been installed (instructions at the root CONTRIBUTING.md)

    Watch / Run Lab

    > yarn run watch

    Keywords

    none

    Install

    npm i @zywave/zui-pager

    DownloadsWeekly Downloads

    50

    Version

    4.0.29

    License

    UNLICENSED

    Unpacked Size

    98.1 kB

    Total Files

    25

    Last publish

    Collaborators

    • cruikshank